<?php
class Flatrate extends Shop_Abstract_Shipping_Gateway
{
    public function get_rates($gateway_data)
    {
    	return array();
    }

    public function tracking_url($tracking_number)
    {
        return null;
    }

    public function name()
    {
        return "Flat Rate";
    }

    public function qualifies($gateway_data)
    {
    	return true;
    }
}
